/* Common */



input{ border:expression((this.type=='checkbox'||this.type=='radio'||this.type=='button')?'':'1px solid #cfcfcf')};
	
textarea{border:1px solid #cfcfcf;background:#f6f6f6;}
.input{height:18px;border:1px solid #cfcfcf;}

.border5px{border:1px dotted #f4f4f4; margin:5px 0;}
.pl10{padding-left:10px;}
.point01{color:#cc0000;}
.point02{color:#2742a3;}
.dotum11px{font-family:µ¸¿ò;font-size:11px;	color: #889ba8;}


/* Menu */
#menu {float: right;height:43px;}
#menu ul {margin: 0 50px;padding:0 0 20px 0;list-style: none;line-height: normal;}
#menu li {display: block;float: left;}
#logo {width:232px; height:100px; padding-bottom:0; text-align:center;}

/* Tap*/
.basictab{overflow:hidden;clear:both;width:100%}
.basictab li{float:left;position:relative;width:100px;margin-right:1px}
.basictab li a{display:block;width:100px;padding:5px 0;background:#eee;color:#000;text-align:center;text-decoration:none}

/* Year Tap*/
.yeartab{overflow:hidden;clear:both;width:100%}
.yeartab li{float:left;position:relative;width:54px;margin-right:1px;padding:7px 0;}
.yeartab li a{display:block;width:54px;padding:3px 0;text-align:center;text-decoration:none}

/* edu Tap*/
.edutab{overflow:hidden;clear:both;width:100%}
.edutab li{float:left;position:relative;margin-right:1px;padding:7px 0;}
.edutab li a{display:block;padding:3px 0;text-align:center;text-decoration:none}

/* edu 06Tap*/
.edu06tab{overflow:hidden;clear:both;width:100%}
.edu06tab li{float:left;position:relative;margin-right:1px;padding:7px 0 0;}
.edu06tab li a{display:block;padding:3px 0 0;text-align:center;text-decoration:none}

/* Etc */
.titleline{margin:5px 20px;padding:6px 0;border-bottom:1px solid #cccccc;}
.textoutline{margin:5px 20px;padding:6px 2px;line-height:180%}
.blankline{height:15px}
.redline{border-top:3px solid #cc0000;padding:20px;margin:0 10px 0 0}

/* Table */
.table{margin:0.5em 0}
.table table{width:100%;border:0;border-top:0px solid #4ea592;font:12px Tahoma, Geneva, sans-serif;margin:0 auto;}
.table caption{visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0}
.table th,
.table td{padding:8px;border:0;vertical-align:top}
.table th{color:#333}
.table td{color:#767676}
.table thead th{border-bottom:1px solid #ccc;background:#f7f7f7}
.table tbody th{border-bottom:1px solid #ddd;background:#f7f7f7}
.table tfoot th{border-bottom:1px solid #ddd}
.table tbody td{border-bottom:1px solid #ddd}
.table tfoot td{border-bottom:1px solid #ddd;font-weight:bold;color:#333}

.table a{color:#383838;text-decoration:none}
.table .num,.table .date,.table .hit{padding:8px 0 0 0;ont-family:Tahoma;font-size:11px;line-height:normal; text-align:center}
.table .name {padding-left:2px;text-align:center}
.table .nameread {padding-left:2px;text-align:left}
.table .title {padding-left:2px;text-align:left}
.table .txt {padding-left:2px; padding-right:2px;text-align:left}
.table .txtread {padding:20px 25px;text-align:left;line-height:18px}
.table .link a{padding-left:2px;}

.item{position:relative;margin:-4px 0;font-weight: normal;}
.table .item .i_help{position:absolute;top:4px;right:0}
.table .item .i_label{ top:6px; left:10px}
.table .item .i_dsc{margin:2px 0}
.table .item .i_check,
.table .item .i_radio{width:13px;height:13px;margin:2px 5px 2px 0;padding:0;vertical-align:middle}
.table .item .i_text{position:relative;margin:2px;padding:3px 4px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:transparent}
.table .item .hide{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.table .item select{margin:2px}
.table .item label{margin:0 10px 0 0;cursor:pointer;}
.table .item .thmb{float:left;margin-right:5px}
.table .item .thmbfile{float:left;margin-right:25px}

.red_type {width:670px;border:0;border-top:3px solid #d41f20;border-bottom:1px solid #ccc;border-spacing:0}
.red_type td{border:0;border-bottom:1px solid #eee; padding:9px 7px;}
.red_type th{background:#efefef; padding:8px 0;border-bottom:1px solid #dfbaba;border-spacing:0;}
.red_type caption{visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0}

.basic_type {width:680px;border:0;border-bottom:1px solid #ccc;border-spacing:0}
.basic_type td,table th{border:0;border-bottom:1px solid #eee; padding:9px 7px;}
.basic_type th{background:#fafafa; padding:8px 0;border-bottom:1px solid #dfbaba;border-spacing:0;}
.basic_type caption{visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0}
.basic_type .name{padding-left:2px;text-align:center;color:#7f3913;font-weight:bold}
.basic_type .title{padding-left:20px;text-align:left;font-weight:bold; background:#f2f3de}

.food_table{width:100%;border:0;margin-top:20px; border-top:#4ea592 3px solid;border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-spacing:0}
.food_table td,table th{border:0;border-top:1px solid #ccc;border-left:1px solid #ccc;padding:3px;line-height:150%; text-align:center}
.food_table th{background:#eee}
.food_table caption{visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0}

/* ¹öÆ° ¾çÁ·Á¤·Ä */
.btn_both{overflow:hidden;width:670px;/*clear:both;*/}
.btn_both .fl{float:left;margin-top:10px}
.btn_both .fr{float:right;margin-right:10px}

.btn_right {padding:8px; text-align:right;}
.btn_center {padding:8px; text-align:center}
.btn_left {padding:8px; text-align:left;}

/* °Ë»öÆû Á¤·Ä */
.srch{width:100%;padding:5px 0;}
.srch legend{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
.srch{color:#c4c4c4;text-align:right}
.srch select,.srch input{margin:-1px 0 1px;font-size:12px;color:#373737;vertical-align:middle}
.srch .keyword{margin-left:1px;padding:2px 3px 5px;border:1px solid #b5b5b5;font-size:12px;line-height:15px}

/* ÆäÀÌÂ¡ */


.paginate{margin:18px 0 0;line-height:normal;text-align:center;}
.paginate .bar,
.paginate a,
.paginate strong{display:inline-block;background-color:#fff;color:#969696;border:1px solid #d3d3d3;font-size:16px;margin:0 1px;text-decoration:none;vertical-align:middle;text-align:center;min-width:28px;line-height:27px;height:28px;}
.paginate strong,
.paginate .selected{background-color:#393939;border-color:#393939;color:#fff;}
.paginate .prev,
.paginate .next{position:relative;display:inline-block;background:url(/images/k_pag1.png) 0 0 no-repeat;border:1px solid #d3d3d3;text-indent:-9999px;font-size:0;overflow:hidden;padding:0;margin:0;width:28px;height:28px;z-index:10;}
.paginate .prev{background-position:-28px 0;margin:0 12px 0 0;}
.paginate .next{background-position:-56px 0;margin:0 0 0 12px;}




/* °¶·¯¸® ¸®½ºÆ® */
.fixed_img_col ul{overflow:hidden;position:relative;margin:10px 10px 10px 0;padding:0 25px;border:1px solid #ddd;border-left:0;border-right:0;font-size:12px;font-family:Tahoma, Geneva, sans-serif;list-style:none;*zoom:1}
.fixed_img_col ul:after{display:block;clear:both;content:""}
.fixed_img_col li{overflow:hidden;float:left;position:relative;top:1px;width:150px;height:200px;border-bottom:1px solid #eee}
.fixed_img_col .thumb{display:block;overflow:hidden;position:relative;width:120px;height:120px;border:1px solid #ddd;background:#eee;color:#666;line-height:120px;text-align:center;white-space:nowrap}
.fixed_img_col .thumb img{display:block;width:115px;height:115px;border:3px solid #333}
/*.fixed_img_col .thumb em{visibility:hidden;position:absolute;bottom:0;left:0;width:1px;height:1px;background:#000;font-weight:bold;font-style:normal;color:#fff;text-align:center;opacity:.6;filter:alpha(opacity=60)}
.fixed_img_col .thumb em{_visibility:visible;_width:100%;_height:auto;_line-height:20px}*/
.fixed_img_col a{display:block;width:120px;margin:0 auto;padding:20px 0 0 0;text-decoration:none;cursor:pointer}
.fixed_img_col a strong{display:inline-block;margin:8px 0 0 0;color:#333}
.fixed_img_col p{width:120px;margin:0 auto;font-size:11px;color:#767676}
.fixed_img_col a:hover strong,
.fixed_img_col a:active strong,
.fixed_img_col a:focus strong{text-decoration:underline}
/*.fixed_img_col a:hover .thumb,
.fixed_img_col a:active .thumb,
.fixed_img_col a:focus .thumb{margin:-3px;border:3px solid #eee;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666}
.fixed_img_col a:hover .thumb em,
.fixed_img_col a:active .thumb em,
.fixed_img_col a:focus .thumb em{visibility:visible;width:100%;height:auto}*/
.dd { }



/*quick*/
#quick .edu a{
	display:block;
	text-indent:-1000em;
	width:83px;
	height:102px;
	background:url('/images/common/quick04.gif') no-repeat -3px 0;
}
#quick .money a{
	display:block;
	text-indent:-1000em;
	width:83px;
	height:100px;
	background:url('/images/common/quick00.gif') no-repeat -3px 0;
}
#quick .online a{
	display:block;
	text-indent:-1000em;
	width:83px;
	height:100px;
	background:url('/images/common/quick01.gif') no-repeat 0 0;
}
#quick .counsel a{
	display:block;
	text-indent:-1000em;
	width:83px;
	height:105px;
	background:url('/images/common/quick02.gif') no-repeat 0 0;
}
#quick .book a{
	display:block;
	text-indent:-1000em;
	width:83px;
	height:107px;
	background:url('/images/common/quick03.gif') no-repeat 0 0;
}
#quick .kim a{
	display:block;
	text-indent:-1000em;
	width:83px;
	height:93px;
	background:url('/images/common/quick05.gif') no-repeat 0 0;
}
#quick .edu a:hover{
	background-position:-83px 0;
}
#quick .money a:hover{
	background-position:-83px 0;
}
#quick .online a:hover{
	background-position:-80px 0;
}
#quick .counsel a:hover{
	background-position:-80px 0;
}
#quick .book a:hover{
	background-position:-80px 0;
}
#quick .kim a:hover{
	background-position:-80px 0;
}
#quick ul{
	/*list-style-type:none;
	margin: 0 0 0 1078px;
	*/
}
/*20130108Ãß°¡*/
.enttxtBOX { width:640px; padding:10px 11px; line-height:150%; color:#717171}
.enttxtBOX_in { width:600px; padding:10px 0 0 55px ; line-height:150%; color:#717171}
.enttxtBOX_iin { width:640px;padding:10px 0 0 20px; line-height:150%; color:#717171}
.pure {color:#3346a8}
.underline { text-decoration:underline}

.brown_type {width:640px;border:0;border-top:2px solid #cfc8bb;border-bottom:1px solid #cfc8bb;border-spacing:0}
.brown_type td,table th{border:0;border-bottom:1px solid #cfc8bb; padding:9px 7px;}
.brown_type th{background:#fbfaf8; padding:8px 0;border-bottom:1px solid #cfc8bb;border-spacing:0;}
.brown_type caption{visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0}
.brown_type .name{padding-left:2px;text-align:center;color:#7f3913;font-weight:bold}
.brown_type .title{padding-left:20px;border-right:1px solid #cfc8bb;text-align:left;font-weight:bold; background:#f2f3de}
